@charset "utf-8";


/*all
--------------------------------------------------------- */

body {
  font-family: "Hiragino Kaku Gothic Pro", "HiraKakuProN-W3", "Hiragino Sans", "ヒラギノ角ゴシック", YuGothic, "Yu Gothic", 'メイリオ', Meiryo, sans-serif;
  color: #333;
}

a.button{
  font-family:YuGothic, "Yu Gothic";
}

[class^=content] h2{
  font-family:YuGothic, "Yu Gothic";
}
img {
  max-width: 100%;
  display: block;
}

.inner {
  margin: 0 auto;
  position: relative;
}

/*other
--------------------------------------------------------- */
.sp,
.sp_br,
.sp_img {
  display: none !important;
}

@media screen and (max-width: 767px) {

  .pc,
  .pc_br,
  .pc_img {
    display: none !important;
  }

  .sp,
  .sp_br {
    display: block !important;
  }

  .sp_img {
    display: inline !important;
  }
}

.Main_Column{
  background:#fefefe;
}
.content1 {
  background: url(../img/dbclassic_info/db_classic_topBg.jpg)no-repeat;
  background-size: cover;
  padding: 63px 0 0 0; /* 63px 0 0 0 */
}
.content1 >img:nth-of-type(1){
  width:75.55%;
  margin:auto;
}
.content1 >img:nth-of-type(2){
  width:86.93%;
  margin:auto;
  margin-top: 36px; /* 36px; */
}
.content1 >img:nth-of-type(3){
  width:72.71%;
  margin:auto;
  margin-top: 12px; /* 12px */
}
.content1 p:first-of-type{
  margin-top: 27px; /* 27px */
}
.content1 p{
  padding: 0 5.6% 0 4.8%; /* 0 18px 0 21px */
  text-indent:1em;
  color:#dfdfdf;
  font-size:16px;
  line-height:1.4375;
}
.content1 a.button{
  display:block;
  width:69.8%;
  margin:auto;
  margin-top: 6.67%; /* 25px */
  text-align:center;
  padding:12px 0;
  color:#fff;
  background:#aea143;
  font-size:17px;
  font-weight:bold;
  border-radius: 20px;;
}

.carousel {
  margin: 9.07% 0  0 4.27%; /* 34px 0 0  16px */
  padding-bottom:17px;
  overflow-x: scroll;
  white-space:nowrap;
  -webkit-overflow-scrolling: touch;
}

.carousel li {
  width: 30.04%;
  display:inline-block;
}
.carousel li+li{
  margin-left: 1.3%; /* 6px */
}
.carousel li:last-of-type{
  margin-right: 4.46%;
}

.content2{
  position: relative;
  padding: 53px 0 68px; /* 53px 0 0 */
}
.content2::before{
  content:"";
  display: block;
  position: absolute;
  top:-11px;
  right:50%;
  transform: translate(50%,0);
  background:#aea143;
  width:2px;
  height:55px;
}

.content2_title{
  width:94.66%;
  margin:auto;
  padding-top: 10.67%; /* 40px */
  position:relative;
  z-index:10;
}
.content2_title img{
  width:82.25%;
  margin:auto;
}

.content2_title:before{
  content:"";
  display:block;
  position:absolute;
  background:url(../img/dbclassic_info/db_classic_triangle.jpg)no-repeat;
  background-size:100%;
  top:0;
  left:0;
  width:21.7%; /* 77px */
  height:100%;
  z-index:-1;
}

.content2_mainImg{
  position: relative;
  margin-top: 32px; /* 32px */
}

.content2_box{
  position: relative;
  width:91.73%;
  background:#fff;
  text-align:left;
  float: right;
  margin-top: -10%;
  padding: 17px 5.07% 23px 0; /* 17px 19px 23px 0 */
}

.content2_box h2{
  margin-left: 6.98%; /* 24px */
  font-size:20px;
  font-weight:bold;
  line-height:1.41;
  color:#262626;
}
.content2_box h2 span{
  color:#aea143;
}

.content2_box p{
  margin-top: 24px; /* 24px */
  margin-left: 7.56%; /* 26px; */
  font-size:15px;
  line-height:1.53;
  color:#262626;
  letter-spacing:-0.04em;
}

.content3{
  padding-bottom: 68px;
}

.content3_mainImg{
  position: relative;
}

.content3_box{
  position: relative;
  width:84.26%;
  padding: 16px 0 16px 5.34%; /* 16px 0 16px 20px */
  margin-top: -10%;
  background:#fff;
}

.content3_box h2{
  font-size:20px;
  font-weight:bold;
  color:#262626;
  line-height:1.41;
}

.content3_box h2 span{
  color:#aea143;
}

.content3_box p{
  font-size:15px;
  color:#262626;
  margin-top: 23px; /* 23px */
  line-height:1.53;
  letter-spacing:-0.04em;
}

.content3_box .attention_text{
  font-size:11px;
  color:#222;
  margin-top: 20px; /* 20px */
  margin-left:1em;
  line-height:1.63;
  font-weight:bold;
  text-indent:-1em;
}

.content4{
  position: relative;
  padding-bottom: 68px;
}

.content4_box{
  padding-top: 23px;
}

.content4_box h2{
  margin-left: 4.54%; /* 17px */
  font-size:20px;
  font-weight:bold;
  color:#262626;
  line-height:1.41;
}

.content4_box h2 span{
  color:#aea143;
}

.content4_box p{
  margin-top: 24px; /* 24px */
  padding: 0 16.8% 0 5.07%; /* 0 63px 0 19px  */
  font-size:15px;
  color:#262626;
  line-height:1.53;
  letter-spacing: -0.04em;;
}

.content5{
  padding-bottom: 68px;
}

.content5_mainImg{
  position: relative;
}

.content5_box{
  position: relative;
  width:82.31%;
  padding: 17px 6.46% 35px 0; /* 17px 24px 35px 0*/
  float: right;
  margin-top: -10%;
  background:#fff;
}

.content5_box h2{
  margin-left:24px;
  font-size:20px;
  font-weight:bold;
  color:#262626;
  line-height:1.41;
}

.content5_box h2 span{
  color:#aea143;
}

.content5_box p{
  margin: 24px 0 0 8.43%; /* 24px 0 0 26px */
  font-size:15px;
  color:#262626;
  line-height:1.53;
  letter-spacing: -0.04em;
}

.content6{
  margin-top: 5px; /* 5px */
  padding-bottom: 83px; /* 83px */
}

.content6_title{
  width:94.66%;
  margin:auto;
  padding-top: 6.94%; /* 26px */
  position: relative;
  z-index: 10;
}

.content6_title:before{
  content:"";
  display:block;
  position:absolute;
  background:url(../img/dbclassic_info/db_classic_triangle.jpg)no-repeat;
  background-size:100%;
  top: 10.8%; /* 5px */
  left:0;
  width:21.7%; /* 77px */
  height:102%;
  z-index:-1;
}

.content6_title img{
  width:64.13%;
  margin:auto;
}

.content6_box{
  width:89.33%;
  margin:auto;
  margin-top: 9.34%; /* 35px */
}
.content6_box p{
  font-size:16px;
  color:#222222;
  line-height:1.5625;
  text-indent:1em;
}

.content6 img.info_text{
  width:80.71%;
  margin:auto;
  margin-top: 15.74%; /* 59px */
}

.content6 a.button{
  display:block;
  width:69.77%;
  margin:auto;
  margin-top: 8%;/* 30px */
  background:#aea143;
  padding: 3.2% 0; /* 12px 0 */
  font-size:17px;
  font-weight:bold;
  color:#fff;
  text-align:center;
  border-radius: 20px;
}

@media screen and (max-width:320px){
  [class^=content] a.button{
    font-size:14px;
  }
  .content2{
    padding-bottom:65%;
  }
  .content2_box h2{
    font-size:17px;
  }
  .content3{
    padding-bottom:74%;
  }
  .content3_box h2{
    font-size:17px;
  }
  .content4_box h2{
    font-size:17px;
  }
  .content5{
    padding-bottom:55.87%;
  }
  .content5_box h2{
    font-size:17px;
  }
}